Subject: bug#15262: 24.3.50; desktop does not save buffer-display-time

From: Glenn Morris <[email-masked]>
Date: Tue, 03 Sep 2013 16:30:14 -0400

Sam Steingold wrote:

>> Maybe someone wants starting a new Emacs to reset the clocks on all
>> their buffers, so none are considered "old".
>
> why would one want to do that?

You don't think there's anyone alive who would think it weird to start
an Emacs at 11.59pm, then have a bunch of buffers killed 1 minute later
as "too old"?

(Make whatever change you like to the default value, I don't care.)